{% load staticfiles %}
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0" />
    <title>{% block title %}{% endblock %}</title>
    <meta charset="utf-8">
    <!-- CSS  -->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="{% static 'css/materialize.css' %}" type="text/css" rel="stylesheet" media="screen,projection" />
    <link href="{% static 'css/style.css' %}" type="text/css" rel="stylesheet" media="screen,projection" />
</head>

<body>
{% include 'material/includes/material_css.html' %}
<script src="{% static 'material/js/jquery.js' %}"></script>
<script>$(document).ready(function() {
    $('select').material_select();
  });   </script>
    {% include 'material/includes/material_js.html' %}
<ul id="dropdown1" class="dropdown-content">
  <li><a href="/accounts/password_change/">Changer son mot de passe</a></li>
    <li><a href="/profile/edit">Mon dossier</a></li>
    <li class="divider"></li>
    <li><a href="/accounts/logout/">Se déconnecter</a></li>
  <!--<li><a href="/profile/edit">Éditer son profil</a></li>-->
</ul>

<nav class="teal darken-1" role="navigation">
    <div class="nav-wrapper container"><a id="logo-container" href="/" class="brand-logo">Inscriptions RAID</a>
        <ul class="right hide-on-med-and-down">
            {% if user.is_authenticated %}
                <li><a class="dropdown-button" href="#!" data-activates="dropdown1">{{ user.username }}<i class="material-icons right">arrow_drop_down</i></a></li>
                <li>
    {% else %}
                <li><a href="/accounts/add">Créer un compte</a></li>
                <li>
    <a href="/accounts/login/" class="btn">Se connecter</a></li>
{% endif %}
        </ul>

        <ul id="nav-mobile" class="side-nav">
            <li><div class="card green">
            {% if user.is_authenticated %}
    Connecté en tant que: {{ user.username }}
                <a class="btn white-text" href="/accounts/logout/">Se déconnecter</a>
    {% else %}
    <a href="/accounts/login/" class="btn">Se connecter</a>
{% endif %}</div>
            </li>
        </ul>
        <a href="#" data-activates="nav-mobile" class="button-collapse"><i class="material-icons">menu</i></a>
    </div>
</nav>

<main>
{% csrf_token %} <!--Obligatoire sinon DJANGO PAS CONTENT-->
    <div class="section no-pad-bot" id="index-banner">
        <div class="container">
            {% block content %}
            {% endblock %}
        </div>
    </div>
{% block large-content %}
{% endblock %}
</main>

<footer class="page-footer orange">
    <div class="container">
        <div class="row">
            <div class="col l8 s12">
                <h5 class="white-text">À propos</h5>
                <p class="grey-text text-lighten-4">Site pour la gestion de l'inscription des participants au RAID</p>
                <p class="white-text">Codé par les OrgaIF pour le RAID, v1.2</p>
                <p>Pour toute demande de renseignement, vous pouvez contacter nos équipes par mail : <a href="mailto:raid.inscriptions@bde-insa-lyon.fr">raid.inscriptions@bde-insa-lyon.fr</a></p>

            </div>
            <div class="col s12 l4">
                <h5 class="white-text">Outils</h5>
                <div class="grey-text text-lighten-4">
                    <ul>
                        <li><a href="/orga/">Interface de gestion</a> Pour les Orgas</li>
                        <li>&nbsp;</li>
                        <li><a href="/admin">Interface d'administration</a> En cas de problèmes</li>
                    </ul>

                </div>
                <!--                <div class="col l3 s12">
                    <h5 class="white-text">Settings</h5>
                    <ul>
                        <li><a class="white-text" href="#!">Link 1</a>
                        </li>
                        <li><a class="white-text" href="#!">Link 2</a>
                        </li>
                        <li><a class="white-text" href="#!">Link 3</a>
                        </li>
                        <li><a class="white-text" href="#!">Link 4</a>
                        </li>
                    </ul>
                </div>
                <div class="col l3 s12">
                    <h5 class="white-text">Connect</h5>
                    <ul>
                        <li><a class="white-text" href="#!">Link 1</a>
                        </li>
                        <li><a class="white-text" href="#!">Link 2</a>
                        </li>
                        <li><a class="white-text" href="#!">Link 3</a>
                        </li>
                        <li><a class="white-text" href="#!">Link 4</a>
                        </li>
                    </ul>
                </div>-->
            </div>
        </div>
    </div>
        <div class="footer-copyright">
            <div class="container">
                Design by <a class="orange-text text-lighten-3" href="http://materializecss.com">Materialize</a>
            </div>
        </div>
</footer>

    <!--  Scripts-->
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="{% static 'js/materialize.js' %}"></script>
<!--<script src="{% static 'js/init.js' %}"></script>-->

</body>

</html>
